<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>

		<h1> M08 Aplicaciones web
		</h1>

		<h2><strong>Adobe dreamweaver</strong>
		</h2>

		<h3>Explicaci&oacute;n
		</h3>

		<p style="color:green; font-size:20px">Desarrollado y administrado por el gigante tecnol&oacute;gico <b>Adobe Inc</b>, <b>Adobe Dreamweaver CC</b> es una herramienta excelente, potente y vers&aacute;til.
			Sirve tanto para el desarrollo de <i>back-end como de front-end</i>. Como software de c&oacute;digo cerrado, Dreamweaver est&aacute; diseñado para funcionar dentro del ecosistema de Adobe. Adobe tambi&eacute;n proporciona soporte,
			complementos y funciones para asegurarse de que siempre codificar&aacute;s sin inconvenientes.
			<br>
			<b>Dreamweaver</b> es uno de los editores que admite tanto el m&eacute;todo textual como el <strong>WYSIWYG</strong>. Por lo tanto, tu eliges si quieres programar con una presentaci&oacute;n visual envivo o seguir el camino cl&aacute;sico.
		</p>

		<h4>Caracter&iacute;sticas clave
		</h4>

		<p style="color:green; font-size:20px">Dreamweaver te permite escribir c&oacute;digo en todos los lenguajes de programaci&oacute;n importantes.
			<br>
			Soporta modos de <b>editor textual y WYSIWYG</b>.
			<br>
			Totalmente integrado con el ecosistema de software de Adobe.
			<br>
			Incre&iacute;ble rendimiento y soporte de <b>Adobe Inc</b>.
		</p>

		<h4>¿Por qu&eacute; los desarrolladores prefieren Adobe Dreamweaver CC?
		</h4>

		<p style="color:green; font-size:20px">Vista previa. De esta manera, los desarrolladores pueden programar mientras previsualizan el producto final.
			<br>
			Confirmar el c&oacute;digo y accesibilidad de la p&aacute;gina. Esta caracter&iacute;stica puede facilitarle a los desarrolladores seguir las Pautas de accesibilidad de contenido web (WCAG).
			<br>
			Acceso a bibliotecas creativas en la nube. Acceso premium a la abundante oferta demateriales en el ecosistema de Adobe. Desde colores, palabras, gr&aacute;ficos, capas, caracteres y mucho m&aacute;s.
		</p>

		<h4>Diseño
		</h4>

		<p style="color:green; font-size:20px">Dreamweaver tiene un aspecto premium de primera clase, con una est&eacute;tica y un diseño impresionantes.
			Despu&eacute;s de todo, est&aacute; hecho por Adobe, una compañ&iacute;a respetada en la industria creativa.
			<br>
			Disponible para: Windows y OS X
		</p>
		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
		<br>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>
	</body>
</html>
